/*
   baseforms.css
   resources
   
   Created by Cale Woodley on 2009-03-17.
   Copyright 2009 Webfirm. All rights reserved.
*/

.form fieldset, #order fieldset { width: 500px; }

fieldset p { padding: 0; }

.form ol, #order ol {
	margin: 0;
}

.form li, #order li {
  margin: 5px 0 1em 0;
  list-style: none !important;
}

.form fieldset, #order li {border: none;}

.form li.address {
  margin-bottom: 0;
  line-height: 15px;
}

.form .note,
.form label, #order label { font-size: 1.1em; }

.form label, #order label {
  float: left;
  display: block;
  width: 140px;
  padding-right: 5px;
}

form.form input, form.form select, form.form textarea {
	font: normal 12px/12px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}

.form input[type="text"] {
  background: #eae9e9;
  border: 1px solid #dcdcdc;
  padding: 3px;
  height: 18px;
}

.form input {
  background: #eae9e9;
  border: 1px solid #dcdcdc;
  padding: 3px;
  height: 16px;
}

.form input, .form textarea { width: 250px; }
.form input, .form textarea { color: #000000; }

.form textarea {
	background: #eae9e9;
	border: 1px solid #dcdcdc;
	padding: 2px 2px;
	height: 150px;
}

.form input.checkbox {
  background: none;
  border: none;
}

.form input.disabled {
  background: #eae9e9;
  border: 2px solid #dcdcdc;
}

.form label.error {
  float: none;
  display: block;
  color: #ff0000;
  font-size: 10px;
  line-height: 12px;
  margin-left: 145px;
  width: auto;
}

.form label.correct {
  background: url(../images/core/icon-form-valid.gif) 0 6px no-repeat !important;
  width: 10px;
  height: 22px;
  margin-left: 5px;
  vertical-align: top;
  display:-moz-inline-stack; /* to be removed */
  display:inline-block;
  /* NOTE: inline-block not in firefox 2 but will be in firefox 3.
  More info here: https://bugzilla.mozilla.org/show_bug.cgi?id=9458 */
}

.form a#delivery-same {color: #808080;}

.form span.attention {color: #ff0000; font-weight: bold;}

#order form.form fieldset, #order fieldset { width: 300px; }
#order form.form ol li, #order ol li { float: left; border-bottom: 1px dotted #d6d6d6; margin: 0; padding: 8px !important; width: 250px; }
#order form.form ol li.button { margin: 0; border: 0; margin-left: 105px !important; ^margin-left: 53px !important; _margin-left: 36px; }
#order form.form ol li.button input { width: auto !important; }
#order form.form label, #order label { width: 100px; } 
#order form.form label.error { margin-left:105px; width:200px; }
#order form.form input,
#order form.form textarea { width: 150px; }
#order form.form input.small { width: 50px; }


/*************************************************
    CUSTOM STYLING
    modify styles to suit your site here.
*************************************************/
/* BUTTONS - http://particletree.com/features/rediscovering-the-button-element/ */
.button a, .button button{
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.button button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.button button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.button button img, .buttons a img{
    margin:0 3px 0 0 !important;
    padding:0;
    border:none;
}

button:hover, .buttons a:hover{
    background-color:#F0F6F8;
    border:1px solid #ccc;
}
.buttons a:active{
    background-color:#6299c5;
    color:#fff;
}

li.button {margin-left: 145px;} /* pushes submit button flush with inputs instead of labels */
li.button input,.form a.send { 	
	width: 60px; height: 30px;
	border: 0;
	background: #00b5db;
	color: #ffffff;
	cursor: pointer;
	padding: 5px; 
}

.form input.send, .form a.send { 
	border: 0; 
	display: inline-block; 
	padding: 5px; 
	text-align: center; 
	text-decoration: none; 
	margin: 0 10px 0 0; 
}

.form a.send{
	width:auto;
	font-size:1.1em;
	height:25px;
	line-height:25px;
	padding:5px 10px;
}

.form input.send:hover, 
.form input.send.sendhover,
.form a.send:hover{ 
	background: #006c9a; 
	color: #ffffff; 
	text-decoration: none;
}


li.button1 input { 	
	height: 30px;
	border: 0;
	background: #166a9e;
	color: #ffffff;
	cursor: pointer;
	padding: 5px;
}

.form input.send2 { 
	border: 0; 
	display: inline-block; 
	padding: 5px; 
	text-align: center; 
	text-decoration: none; 
	margin: 0 10px 0 0; 
}

.form input.send2:hover, 
.form input.send2.send2hover { 
	background: #01aebd; 
	color: #ffffff; 
	text-decoration: none;
}


/* --- update button --- */
input#update_button  {
	width: 60px !important; height: 14px;
	background: url('../images/core/button_update.gif') no-repeat;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	cursor: pointer;
	float: left;
	margin-top: 2px;
}

input.update1 {
	border: 0;
	height: 14px;
}

input.update1:hover, 
input.update1.updatehover { 
	background-position: 0 -14px !important;	
}

/* --- checkout button --- */
input.checkout {
	border: 0;
	height: 30px;
	background-color: #166a9e; 
	color: #ffffff !important;
	padding: 5px 8px;
	^padding: 5px 0;
	display: block;
	overflow: hidden;
	font-size: 1em;
	width: auto;
}

input.checkout:hover, 
input.checkout.checkouthover { 
	background-color: #01aebd; 
	color: #ffffff; 
	text-decoration: none;
}



form.form fieldset legend {
	padding: 20px 0;
	font-weight: bold;
	font-size: 18px;
	color: #444;
	_margin: 0 -7px; /* IE Win fix */
}

/* IE Mac legend fix */
form.form legend {
  display: inline-block;
}


